.zoom {
    background-image: url(../icons/Find.gif) !important;
}
.save {
    background-image: url(../icons/action_save.gif) !important;
}
.add {
    background-image: url(../icons/drop-add.gif) !important;
}
.cancel {
    background-image: url(../icons/Cancel.gif) !important;
}
.information {
    background-image: url(../icons/Info.gif) !important;
}
.view {
    background-image: url(../icons/View.gif) !important;
}
 
.update {
    background-image: url(../icons/Modify.gif) !important;
}
.delete {
    background-image: url(../icons/action_stop.gif) !important;
}